Security Enhanced Linux Reference Policy

# Layer: services

## Module: mailscanner

Interfaces

### Description:

E-mail security and anti-spam package for e-mail gateway systems.

### Interfaces:

mscan_admin( domain , role )

##### Summary

All of the rules required to administrate an mscan environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

mscan_manage_spool_content( domain )

##### Summary

Create, read, write, and delete mscan spool content.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return